import axios from '../../lib/axios'

const headers = {
	headers: { 'Content-Type': 'multipart/form-data' },
}

export const VerifikasiList = async (data) => {
	const response = await axios.post('verifikasi/list', data, headers)
	return response.data
}

export const VerifikasiGetOne = async (data) => {
	const response = await axios.post('verifikasi/get', data, headers)
	return response.data
}

export const VerifikasiUpdate = async (data) => {
	const response = await axios.post('verifikasi/update', data, headers)
	return response.data
}

export const VerifikasiDelete = async (data) => {
	const response = await axios.post('verifikasi/delete', data, headers)
	return response.data
}

export const TagihanGet = async (data) => {
	const response = await axios.post('tagihan/get', data, headers)
	return response.data
}

export const VerifikasiSave = async (data) => {
	const response = await axios.post('verifikasi/save', data, { headers: { 'Content-Type': 'Application/json' } })
	return response.data
}
